# Welcome to Jekyll!
#
title: Unitoo
email: info@unitoo.pw
description: >- # this means to ignore newlines until "baseurl:"
  Azienda dedicata allo sviluppo software, alla formazione dei team e alla consulenza informatica
baseurl: "" # the subpath of your site, e.g. /blog
exclude: ['README.md', 'Gemfile.lock', 'Gemfile', 'tag-generator.py']
url: "https://www.unitoo.it"
future: true

twitter:
  username: UnitooInc
  card: summary

logo: /assets/images/logo-extended.png

# Build settings
markdown: kramdown

plugins:
  - jekyll-assets
  - jekyll-seo-tag
  - jekyll-feed
  - jekyll-sitemap
